<div class="mobile">
    <div class=" bg-green header py-7 py-lg-8">
      <div class="container">
        <div class="header-body text-center mb-9">
          <div class="row justify-content-center"></div>
        </div>
      </div>
    </div>
  
  </div>
  <!-- Page content -->
  <div class="container mt--8 pb-5">
    <!-- NUMERO DE BASTIDOR -->
    <div class="row justify-content-center">
      <div class="col-lg-8 col-md-10">
        <div class="card bg-secondary shadow border-0">
          <div class="card-body px-lg-5 py-lg-5 ">
            <div *ngIf="!isEmailSend" class="text-center text-muted">
              <h1 class="text-gestor">Introduce el número de bastidor de tu scooter.</h1>
              <p class="text-crear mx-2">
                  Es necesario que validemos que el número ingresado pertenece a tu scooter, por lo que te pedimos que durante el proceso te mantengas cerca del mismo.               </p>
            </div>
  
            <div *ngIf="stepOne" class="text-center text-muted">
                <h1 class="text-gestor">Verifica la pantalla de tu scooter</h1>
                <p class="text-crear mx-2">
                    Enviamos un código a la pantalla de tu scooter. Por favor, ingrésalo para que podamos vincular el scooter a tu flota Silence.
                </p>
              </div>
  
            <form role="form">
              <!-- CODIGO -->
  
              <div *ngIf="!stepOne" class="row justify-content-center ">
                <div class="col-8 mt-4">
                <div class="input-group input-group-alternative mb-3">
                  <div class="input-group-prepend ">
                    <span class="input-group-text">
                      <img src="../../../../../assets/img/icons/login/email_icon.png" height="40" width="40" alt="" />
                    </span>
                  </div>
                  <input [(ngModel)]="addScooters.chassisNumber" name = "chassisNumber"class="form-control" placeholder="Número de bastidor" type="text" />
                </div>
              </div>
              </div>
              <!-- boton -->
              <div *ngIf="!stepOne" class=" row justify-content-end">
                <a class="text-darker mt-4 mr-4" href="registrer"> Cancelar</a>
  
                <button  (click)="sendChassisNumber()" type="button" class="btn btn-success mt-4 mr-2" href="registrer2">
                  CONTINUAR
                </button>
              </div>
              <div *ngIf="stepOne" class="row justify-content-center ">
                  <div class="col-8 mt-4">
                  <div class="input-group input-group-alternative mb-3">
                  
                    <input [(ngModel)]="addScooters.code" name = "code"class="form-control" placeholder="Codigo" type="text" />
                  </div>
                </div>
                </div>
              <div *ngIf="stepOne" class=" row justify-content-end">
                  <a class="text-darker mt-4 mr-4" href="registrer">No encuentro el còdigo</a>
                  <button  [routerLink]="['/addScooter2']" routerLinkActive="router-link-active"  (click)="sendCode()" type="button" class="btn btn-success mt-4 mr-2" href="registrer2">
                    VERIFICAR
                  </button>
                </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>